/* This is the css file for Hline.ie */
/* Copyright Zonua at www.zonua.ie */

#mainbox h1 	{
	color: #b1a3c2;
	font-size: 1.2em;
	font-family: 'TexGyre', Arial;
	font-weight: normal;
	margin-top: 3em;
	padding-bottom: 0.3em;
	padding-left: 1em;
}


#mainbox.kitchens h1, #mainbox.bedrooms h1 {
	font-size: 20px; color: #fff;
	
	font-size: 1.2em;
	font-family: 'TexGyre', Arial;
	font-weight: normal;
	margin-top:0.3em;
	padding: 0.3em 0 0.3em 1em;
	}
#mainbox.kitchens h1 {background-color: #007c0c;  }/* green */
#mainbox.bedrooms h1 { background-color: #87152e; } /* red wine bedrooms */

div#bottomthumbs { position: relative; top: 10px;}
div.thumbnails{
	position: relative;
	top: 5px;
	right: -3px;
	text-align: center;
	width: 750px;
	height: 90%;
	float: right;
	-moz-border-radius: 15px; /* FF */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'mainbox' id */

	padding: none;
	margin: none;
	margin-top: -8px;
	padding:0;
}

div.thumbnails#bedrooms {
	border: 3px solid #87152e;
	
}

div.thumbnails#kitchens {
	border: 3px solid #007c0c;
}

div.largeimage {
	position: relative;
	top: 27px;
	*top:33px;
	text-align: center;
	width: 630px;
	height: 634px;
	height: 639px\9; /* LTE I8 */
	float: right;
	padding: none;
	margin: none;
	margin-top: -8px;
	padding:0;
	border: 1px solid black;
}
.largeimage img { width: 630px; height: 430px; margin-bottom: 0;}


img#large {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 630px; 
	height: 430px;
	
}

img.thumb {
	margin: 8px;
	-moz-box-shadow: 4px 4px 4px #222222;
	-webkit-box-shadow:4px 4px 4px #222222;
	box-shadow: 4px 4px 4px #222222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 179px;
	height: auto;

}

.thumbnails img.thumb {
	margin: 4px;
	-moz-box-shadow: 4px 4px 4px #222222;
	-webkit-box-shadow:4px 4px 4px #222222;
	box-shadow: 4px 4px 4px #222222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.kitchens img.thumb:hover {
	/* border: 4px outset #007c0c; 
	border-radius: 5px 10px 5px 10px / 10px 5px 10px 5px; */
	-moz-box-shadow: 4px 4px 4px #007c0c; /* green */
	-webkit-box-shadow:4px 4px 4px #007c0c; /* green */
	box-shadow: 4px 4px 4px #007c0c; /* green */
}

.bedrooms img.thumb:hover {
	-moz-box-shadow: 4px 4px 4px #87152e; 
	-webkit-box-shadow:4px 4px 4px #87152e; 
	box-shadow: 4px 4px 4px #87152e; 
}


div#textbox {
	position: relative;
	top: 246px;
	*top: 269px;
	*padding-top:5px;
	width: 348px;
	float: left;
	background-color: #007c0c; /* green */
	font-size: 0.9em;
}
#mainbox #textbox p { padding: 0 1em 0 1em;}

div#textbox.bedrooms {
	background-color: #87152e; /* wine */
}

#largephoneno { position: relative; top: 246px; height: 102px; font-size: 20px; z-index: 33;}
#largephoneno img { padding: 3px;}
#largephoneno img:hover{background-color: #000; }

div#rangetextbox {
	position: relative;
	top: 20px;
	margin-bottom: 15px;
}

div#bottom_thumbs {
	position: relative;
	top: -112px;
	float: right;
	left: 3px;
	display: inline;
	width: 982px;
	text-align: center;
 	border-right: 3px solid; 
 	border-left: 3px solid;
 	border-bottom: 3px solid;
	-moz-border-radius: 15px; /* FF */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'mainbox' id */
	margin-bottom: 45px;
}

.kitchens div#bottom_thumbs { border-color: #007c0c; }
.bedrooms div#bottom_thumbs { border-color: #87152e; } /* red wine bedrooms */

span#next, span#prev{
	position: absolute; 
	top: 0;
	height: 430px;
	width: 69px;
	z-index: 99;
}

img.initarrow { width: 69px; height: 93px; }
#prev em:hover { color: black; }


span#next { right: 0; }
span#prev { left: 0; }

span#next:hover, span#prev:hover {
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-position: center top;
}

span#next:hover { 	background-image: url(images/icons/hline_arrow_right.png); }
span#prev:hover { 	background-image: url(images/icons/hline_arrow_left.png); }


img#rightarrow, img#leftarrow {
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 2;	
}

img#rightarrow:hover, img#leftarrow:hover {
	display: block;
	border: 1px solid #dc2b19;
	top: 20px;
}

img#leftarrow {
	left: 0;
}

